@mixin transition($transition...) 
    -moz-transition:    $transition
    -o-transition:      $transition
    -webkit-transition: $transition
    transition:         $transition

.top-right-header
    margin: 0
    padding: 0
    text-align: right
    color: #fff
.top-right-header li
    display: inline-block
    vertical-align: middle
.top-right-header li a
    cursor: pointer
    display: inline-block
    vertical-align: middle
    text-decoration: none
    color: #fff
    font-size: 13px
    line-height: 1.53
    letter-spacing: 0.7px
    padding: 7px 25px
    font-family: 'Open Sans',sans-serif
    opacity: 1
    @include transition(opacity 0.5s ease-in-out)
    span
        display: inline-block
        vertical-align: middle
        margin-right: 3px
.logout a
    background-color: #005899
    &:hover
        background-color: #0073bb
.header-wrap
    padding: 13px 25px
    .header-left
        float: left
    .header-right
        float: right
.logo
    width: 143px
    display: inline-block    
.header-wrap a
    display: inline-block
    vertical-align: middle
.top-header
    background-color: #333333
.bottom-header
    height: 50px
    position: relative
    box-shadow: 0px 2px 15px 0 rgba(0, 0, 0, 0.7)
    z-index: 9

.container-big
    max-width: 1180px
    margin: 0 auto
.user-name
    font-size: 15px
    font-weight: bold
    text-transform: capitalize
    color: #bcc31d
.phone-ico
    position: relative
    &:before
        content: ''
        display: inline-block
        vertical-align: middle
        background: url('../../../sass/customerapp/img/phone.svg') 0 0 no-repeat
        position: relative
        left: -5px
        width: 18px
        height: 18px
        background-size: cover
    &:after
        content: ''
        height: 10px
        position: absolute
        right: 1px
        top: 12px
        width: 1px
        background-color: #eeeeee
@media (max-width:480px)
    .top-right-header li a
        padding: 7px 15px